Subject: Re: Yomdel- Honeyfizz.co.uk- Training Docs
From: deeksha dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>, ritika <[email-masked]>, "akhil p. walia" <[email-masked]>, anku saini <[email-masked]>, rahul k <[email-masked]>, sona k <[email-masked]>, Ritesh Rana <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, Soumya Mukherjee <[email-masked]>, neeraj <[email-masked]>, pankaj <[email-masked]>, sajal <[email-masked]>, [email-masked], Subir Bikas Chakma <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 15 Apr 2015 19:50:47 +0530 (IST)

This doc contains some general questions for all the processes we will be supporting now. please go through it.

regards,
deeksha 

----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "ritika" <[email-masked]>, "akhil p. walia" <[email-masked]>, "anku saini" <[email-masked]>, "rahul k" <[email-masked]>, "sona k" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "neeraj" <[email-masked]>, "pankaj" <[email-masked]>, "sajal" <[email-masked]>, [email-masked], "Subir Bikas Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, April 14, 2015 6:52:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Yomdel- Honeyfizz.co.uk- Training Docs

Hi all,

You all would have got an email on zimbra with your live chat accounts created for Yomdel.

please launch app, create your passwords and log in. then go to settings> canned responses

then from setting for group (on left hand side), you can select the process you would like to see the canned responses for. I see that the client has already added the responses for 4 processes there. please start with Progressive group, followed by honey fizz and then the other two (review the websites for the other two- http://academyofphysicalmedicine.co.uk (medical), http://www.thebestsingingwaiters.com (entertainment)

You need to primarily familiarise yourselves with the responses as well as their shortcut keys so that you know what shortcuts to use for a particular response. 

We will do a demo for you as well so that you understand. 

regards,
deeksha 

 
----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "ritika" <[email-masked]>, "akhil p. walia" <[email-masked]>, "anku saini" <[email-masked]>, "rahul k" <[email-masked]>, "sona k" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "neeraj" <[email-masked]>, "pankaj" <[email-masked]>, "sajal" <[email-masked]>, [email-masked], "Subir Bikas Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, April 13, 2015 8:16:51 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Yomdel- Honeyfizz.co.uk- Training Docs

we will be primarily supporting their franchise part of the business so please thoroughly go through this website as well which is part of progressive sports website only:

http://www.sport-franchise.co.uk/

----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "ritika" <[email-masked]>, "akhil p. walia" <[email-masked]>, "anku saini" <[email-masked]>, "rahul k" <[email-masked]>, "sona k" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "neeraj" <[email-masked]>, "pankaj" <[email-masked]>, "sajal" <[email-masked]>, [email-masked], "Subir Bikas Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, April 13, 2015 7:59:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Yomdel- Honeyfizz.co.uk- Training Docs

Hi all,

Please also find attached the training material for http://progressive-sports.co.uk

Please go through it as well immediately. we got an update from the client that we will be going live this process day after tomorrow. 

we will be doing the training for this as well tomorrow. 

review the website as well as the documents.

regards,
Deeksha 

----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "ritika" <[email-masked]>, "akhil p. walia" <[email-masked]>, "anku saini" <[email-masked]>, "rahul k" <[email-masked]>, "sona k" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "neeraj" <[email-masked]>, "pankaj" <[email-masked]>, "sajal" <[email-masked]>, [email-masked]
Cc: "admin" <[email-masked]>
Sent: Monday, April 13, 2015 6:35:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Yomdel- Honeyfizz.co.uk- Training Docs

Hi all,

Please find attached the training documents that all of you must throughly go through today. As discussed in the afternoon today, I will conduct training in the afternoon tomorrow for both morning and afternoon shift. For the night shift I will come separately tomorrow night. However, everyone MUST have gone through the documents as well as the website throughly before that. 

In the Yomdel PDF, I have highlighted the portions that are relevant to you in yellow color. You can ignore the rest for the time being. From the master excel doc, I have removed the portions that do not pertain to the process we will support. 

See you all tomorrow for training!

Regards,
Deeksha